
@font-face {
    font-family: 'Droid Sans';
    font-style: normal;
    font-weight: 400;
    src: local('Droid Sans Regular'), local('DroidSans-Regular'),
    url('../Fonts/DroidSans/droid-sans-regular.woff2') format('woff2'),
    url('../Fonts/DroidSans/droid-sans-regular.woff') format('woff2');
    unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
/* latin */
@font-face {
    font-family: 'Droid Sans';
    font-style: normal;
    font-weight: 700;
    src: local('Droid Sans Bold'), local('DroidSans-Bold'),
    url('../Fonts/DroidSans/droid-sans-bold.woff2') format('woff2'),
    url('../Fonts/DroidSans/droid-sans-bold.woff') format('woff2');
    unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}



/***** RTE - Start *****/
.htmlarea-content-body {
    font-family: "Droid Sans";
    font-size: 14px;
    font-weight: normal;
    color: #222b31;
    line-height: 22px;
}
/***** RTE - End *****/
hr {
    border: 0;
    border-top: 1px solid #008431;
    height: 1px;
    clear: both;
    margin: 20px 0;
}
.align-center,
h1.align-center,
h2.align-center,
h3.align-center,
h4.align-center,
h5.align-center,
h6.align-center,
p.align-center {
    text-align: center;
}
blockquote {
    text-align: center;
    margin: 0;
}
h1 {
    margin: 0 0 20px;
    font-size: 24px;
    line-height: 29px;
    font-weight: 700;
}
h2 {
    /*margin: 16px 0;*/
    /*margin: 28px 0 16px 0;*/
    margin: 24px 0 16px 0;
    font-size: 18px;
    line-height: 22px;
    font-weight: 700;
}
.csc-textpic-intext-right h2,
.csc-textpic-intext-right h3,
.csc-textpic-intext-left h2,
.csc-textpic-intext-left h3 {
    margin-top: 0;
}
h3 {
    margin: 16px 0 8px 0;
    font-size: 14px;
    line-height: 17px;
    font-weight: 700;
}
p {
    /*margin: 0 0 14px;*/
    margin: 0 0 16px;
    font-size: 14px;
}
ul, ol {
    padding: 0;
    list-style-position: outside;
}
ul {
    /*list-style: none inside;*/
    list-style: none;
}
ul li {
    padding: 0 0 0 12px;
    margin-bottom: 12px;
    background: url("/typo3conf/ext/rm_setup/Resources/Public/Images/@2x/bg-li-square.png") no-repeat 0 9px;
    background-size: 6px auto;
}
ul li ul {
    margin-top: 12px;
}
ol {
    /*list-style: decimal inside;*/
    list-style: decimal;
    margin-left: 16px;
}

img,
a img {
    border: none;
}

body.htmlarea-content-body a,
a {
    color: #008431;
    cursor: pointer;
    font-weight: normal;
    text-decoration: underline;
}
#main_column a {
    color: #008431;
}
a:hover,
a:focus {
    text-decoration: none;
}
a.pfeil-davor {
    padding: 0 0 0 18px;
    text-decoration: none;
    font-weight: normal;
    color: #008431;
    background: url("/typo3conf/ext/rm_setup/Resources/Public/Images/bg-arrow-content-link.png") no-repeat 0 center;
}
a.pfeil-davor:hover,
a.pfeil-davor:focus {
    text-decoration: underline;
}

#main_column a.button-gruen,
a.button-gruen {
    display: inline-block;
    min-height: 28px;
    line-height: 28px;
    padding: 0 14px 0 32px;
    text-decoration: none;
    color: #fff;
    font-weight: 700;
    background: url("/typo3conf/ext/rm_setup/Resources/Public/Images/bg-btn-arrow.png") no-repeat 9px 9px #008431;
}

a.pfeil-danach {
    float: right;
    display: block;
    padding: 0 38px 0 0;
    line-height: 28px;
    text-decoration: none;
    background: url("/typo3conf/ext/rm_setup/Resources/Public/Images/bg-arrow-more.png") no-repeat right center;
}
a.pfeil-danach:hover,
a.pfeil-danach:focus {
    text-decoration: underline;
}

a.pfeil-ohne-text {
    display: block;
    width: 28px;
    height: 28px;
    text-decoration: none;
    text-indent: -9999em;
    background: url("/typo3conf/ext/rm_setup/Resources/Public/Images/bg-arrow-more.png") no-repeat right center;
}